@media screen and(max-width: 1600px) {
}
@media screen and (max-width: 1200px) {
  .navbar-main .brand-logo img {
    width: 250px;
  }
  .accordion-button {
    font-size: 15px;
  }
  .constructon-details h5 {
    font-size: 15px;
  }
  .blogs-slider {
    & .blopg-content {
      padding: 0 0px;
    }
  }
  .pricing-box img {
    height: 527px !important;
  }
  .our-main-conatiner h5 {
    padding: 10px 0px;
  }
}
@media screen and (max-width: 1024px) {
  .navbar-main .brand-logo img {
    width: 180px;
  }
  .brand-timings {
    & .iconify {
      font-size: 25px;
      color: var(--primary);
    }
  }
  .pricing-box img {
    height: 527px;
  }
}
@media screen and (max-width: 991px) {
  .navbar-main {
    background: #ffffff;
    backdrop-filter: blur(25px);
  }
  .nav-item.underline-hover {
    background: #606063;
    padding: 3px 15px;
    border-radius: 6px;
  }
  .accordion-button {
    font-size: 14px;
  }
  h2 {
    font-size: 35px;
  }
  .about-banner {
    & h5 {
      padding: 10px 0px;
    }
  }
}
@media screen and (max-width: 520px) {
  h2 {
    font-size: 30px;
  }
  .background-banner {
    & h5 {
      font-size: 16px;
      line-height: 27px;
    }
  }
  .blogs-slider {
    & .heading-5 {
      font-size: 16px;
      line-height: 27px;
    }
  }
  .reviews-slider {
    & .heading-4 {
      font-size: 16px;
      line-height: 27px;
    }
  }
  .our-container {
    & h5 {
      font-size: 15px;
      line-height: 21px;
      padding: 0px 0;
      margin: 0;
    }
    & h4 {
      margin: 0;
    }
    & p {
      font-size: 13px;
      line-height: 24px;
      margin: 0;
    }
  }
  .about-banner {
    & h5 {
      font-size: 16px;
      line-height: 30px;
      padding: 0px 0px;
    }
    & h1 {
      font-size: 50px;
    }
  }
  .service-details-section {
    & h2 {
      font-size: 18px;
      font-weight: 600;
      padding: 5px 0;
    }
  }
}
